<?php if(session('success')): ?>
    <script>
  
  Swal.fire({
    title: "Good job!",
    text: '<?php echo e(session('success')); ?>',
    icon: "success"
  });
       </script>
    <?php endif; ?> 


    <?php if(session('error')): ?>
    <script>
      Swal.fire({
    // icon: "error",
    // title: "Oops...",
    text: '<?php echo e(session('error')); ?>',
  
  });
       </script>
    <?php endif; ?> 


    <?php if($errors->any()): ?>
    <script>
      document.addEventListener('DOMContentLoaded', function () {
        Swal.fire({
          // icon: "error",
          // title: "Oops...",
          html: '<?php echo implode('', $errors->all('<div>:message</div>')); ?>'
        });
      });
    </script>
  <?php endif; ?><?php /**PATH H:\Laravel Projects\abir_vaiya's Second Project\Abir_vaiya_second_project\resources\views/user/script.blade.php ENDPATH**/ ?>